#sp-header.menu-fixed {
    position: fixed;
    z-index: 9999;
    box-shadow: 0 3px 3px rgba(0,0,0,0.5);
    background:#484848;
}
.tom-top  {
    font-family: poppins, sans-serif;
    margin: 0px 14px;
    font-size: 10pt; 
    color: #ffffff;
    line-height: 29px;
}
.author-info {
  display : none;
}
.sp-page-builder .page-content #section-id-1499684885832 .sppb-section-title .sppb-title-heading {
    margin-bottom: 20px !important;
}
#sp-page-builder .sppb-section-title {
    margin-bottom: 0px;
}
@media only screen and (max-width: 767px) {
#sp-top-bar .sp-column {
    border-bottom: none !important;
    }
}
@media only screen and (max-width: 641px) {
#sp-top-bar .sp-column {
    border-bottom: 1px solid rgba(255,255,255,0.2) !important;
    }
}